<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
	<!--<audio>content/pgCCR3/assets/dialogue.mp3</audio>-->
	<questions>
		<question>
			<sentence><![CDATA[Maria is ... her bike.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[riding]]></option>
				<option><![CDATA[ridding]]></option>
				<option><![CDATA[rideing]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Nick and Tim are ... in the ocean.]]></sentence>
			<options>
				<option><![CDATA[swimeing]]></option>
				<option answer="correct"><![CDATA[swimming]]></option>
				<option><![CDATA[swiming]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Eliza isn't ... with her friends.]]></sentence>
			<options>
				<option><![CDATA[shoping]]></option>
				<option><![CDATA[shoppeing]]></option>
				<option answer="correct"><![CDATA[shopping]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I'm ... at a party.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[dancing]]></option>
				<option><![CDATA[danceing]]></option>
				<option><![CDATA[danccing]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[George is ... an e-mail.]]></sentence>
			<options>
				<option><![CDATA[writting]]></option>
				<option answer="correct"><![CDATA[writing]]></option>
				<option><![CDATA[writeing]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[We're ... a great time.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[having]]></option>
				<option><![CDATA[havving]]></option>
				<option><![CDATA[haveing]]></option>
			</options>
		</question>
	</questions>
</exercise>
